Print

Print


On Sun, 20 Nov 2005 10:37:10 -0500, Mark J. Reed <[log in to unmask]> wrote:

>I have an older version of MySQL, but in the charsets directory there's a
>readme that says that multibyte charsets must be compiled in, not just added
>to the config. Maybe your MySQL was compiled without UTF-8 support?

I thought of that, too, when I checked the Readme file -- but only after
having sent that mail to you. I'll check that. The problem is that I didn't
download and install all this individually, but downloaded Apache, PHP, Perl
and MysQL from apachefriends.org in a package called "XAMPP" because last
time I installed everything individually, it was a pain in the a$$ until I
got everything running as I wanted.

C.